Wasco Billing (Web) - Bug #13162

Login - Need to change label name -- Email / Username ..change this everywhere in validation
message & label name also

03/04/2025 02:59 PM - priyanka Sharma

Status: Closed Start date: 03/04/2025
Priority: Normal Due date:

Assignee: Anshuman Wankhede % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.25 hour
v 65 $ ¥ 1] FlexiSer X G webme X S Welcor X | ™% Issues- X | &% Newiss X | &% Bug®l X Wasco X Wasco X Emorm X FlexiSer X | + = a X
g -
« C % wasco-billing-analytics-ui.netlify.app/login Ga Tt In ] @ Verify itsyou
WASCO

Login to your Account

vaayu@yopmail.com

Don't have a username yet?

Creating a User Name gives you access to your account details and some great tools including:
« View your bills electronically

+ Review your transaction and payment history

« View and download water consumption

Before you get started you will need your account number and meter number to complete the -
History

#1 - 03/04/2025 03:17 PM - priyanka Sharma

- Subject changed from Login - Need to change label name Email Address or Username with placehokider text "Enter your email address or
username". Same for Password field..placeholder text should be "Enter your password" to Login - Need to change label name -- Email / Username
..change this everywhere in validation message & label name also

#2 - 03/05/2025 04:29 PM - Anshuman Wankhede

- Status changed from New to Resolved

#3 - 03/05/2025 06:05 PM - priyanka Sharma

- Status changed from Resolved to Closed
